Oracle : Ошибка ORA-28170


28170, 0000, "unsupported certificate version"
*Cause: The version of the certificate from which the server is to extract
the credentials of the client is not supported.
*Action: Specify a supported version.

Попробовать перевести


Поискать эту ошибку на форуме